Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsStatushistory Members
See Also

The following tables list the members exposed by the clsStatushistory type.

# Public Constructors

| Name | Description
--- | --- | ---
| clsStatushistory Constructor |
Top

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iErrorCode | (inherited from clsDBInteractionBase).
| iMandantnr |
| iMutierer |
| iStatus |
| iStatushistorynr |
| iVerantwortlich |
| sConnectionString | (inherited from clsDBInteractionBase).
| sDokumentid |
Top

# Public Methods

| Name | Description
--- | --- | ---
| Delete |
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert |
| ReferenceEquals | (inherited from Object).
| SelectAll |
| SelectOne |
| ToString | (inherited from Object).
| Update |
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daErstellt_am |
| m_daMutiert_am |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iMandantnr |
| m_iMutierer |
| m_iStatus |
| m_iStatushistorynr |
| m_iVerantwortlich |
| m_sDokumentid |
| m_scoMainConnection | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsStatushistory Class EDKB12WS.edokadb Namespace